/*
 * Globals
 */

@import url("https://fonts.googleapis.com/css2?family=Libre+Caslon+Text:ital,wght@0,400;0,700;1,400&display=swap");
/*
 * Base structure
 */

body {
  text-shadow: 0 0.05rem 0.1rem rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, 0.5);
  font-family: "Libre Caslon Text", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  background-color: #000000;
  overflow-x: hidden;
  line-height:24px;

}
.ita{
	font-style:italic;
}

.cover-container {
  max-width: 72em;
  margin: 120px auto 85px auto;
}
section {
  padding: 20px;
}

@media (min-width: 992px) {
  ul.custom-list li {
    font-size: 23px;
  }
  .divider {
  border: none; /* Removes the default line */
  height: 90px; /* Sets the thickness to the height of your image */ 
  margin: -20px 0;
  opacity: 1;
  
}

.locktext h4{
	color:#ffffff;
	padding-left:50px;	
	display:block;
	background-image: url("../images/bg/lock.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
    background-size: contain;
	
}
}

@media (max-width: 991px) {
  h2 {
    font-size: 28px;
  }
  ul.custom-list li {
    font-size: 21px;
  }
}
@media (max-width: 767px) {
  h2 {
    font-size: 20px;
  }

  h3 {
    font-size: 17px;
  }

  ul.custom-list li {
    font-size: 20px;
  }
  .divider {
  border: none; /* Removes the default line */
  height: 40px; /* Sets the thickness to the height of your image */ 
  margin: -10px 0;
  opacity: 1;
  
}
.locktext h4{
	color:#ffffff;
	padding-left:60px;	
	display:block;
	background-image: url("../images/bg/lock.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
    background-size: 20%;
	
}
}

/* Custom default button */
.btn-light,
.btn-light:hover,
.btn-light:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
}

.bege {
  color: #d9b650;
}
.white {
  color: #ffffff;
}
.green{
  color:#77f974;
}

.mt-10 {
  margin-top: 10px;
}
.mt-20 {
  margin-top: 30px;
}
.mt-30 {
  margin-top: 30px;
}
.mb-10 {
  margin-bottom: 10px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mb-50 {
  margin-bottom: 50px;
}
.mb-100 {
  margin-bottom: 100px;
}


.h-100{
	height:100px;
}
ul.custom-list {
  list-style-type: none; /* Removes default bullets */
  padding: 0; /* Removes default padding */
  margin: 0;
}

ul.custom-list li {
  background-image: url("../images/bg/bullet.png"); /* Sets the image */
  background-repeat: no-repeat; /* Prevents image tiling */
  background-position: left center; /* Positions image to the left and centered vertically */
  background-size: 20px 20px; /* Resizes the image (adjust as needed) */
  padding-left: 26px; /* Adds space for the image (adjust padding based on image size) */
  margin-bottom: 10px; /* Adds vertical space between list items */
}


/*---beth mirage--*/
/*body*/

.bg-1 {
  background-image: url("../images/bg/bg-header.jpg");
  background-position: top left;
  background-repeat: no-repeat;
  background-size: cover;
}
.bg-sec-1 {
  background-image: url("../images/bg/bg-sec-1.jpg");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}
.bg-sec-2 {
  background-image: url("../images/bg/bg-sec-2.jpg");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}
.bg-sec-3 {
  background-image: url("../images/bg/bg-sec-3.jpg");
  background-position: right 150px;
  background-repeat: no-repeat;
  background-size: contain;
}
.bg-sec-4 {
  background-image: url("../images/bg/bg-sec-4.jpg");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}
.bg-sec-4 {
  background-image: url("../images/bg/bg-sec-5.jpg");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
}


/* main */
.book {
  -webkit-box-shadow: 0px 7px 15px -3px rgba(0, 0, 0, 0.66);
  box-shadow: 0px 7px 15px -3px rgba(0, 0, 0, 0.66);
}

/*footer*/
.bg-footer {
  background-image: url("../images/bg/bg-footer.jpg");
  background-position: top left;
  background-repeat: no-repeat;
  background-size: cover;
}
